b14db1 Patch configure script to detect OCaml 4.

Authored and Committed by rjones 7 years ago
    Patch configure script to detect OCaml 4.
    
    Note this is only a partial fix.  There are still build problems
    with this package.
    
        
file modified
+7 -0